### Method

# Gimp Item set_tattoo

since: 2.8

#### Declaration [src]

    gboolean
    gimp_item_set_tattoo (
      GimpItem* item,
      guint tattoo
    )

#### Description [src]

Set the tattoo of the specified item.

This procedure sets the specified item’s tattoo. A tattoo is a unique and permanent identifier attached to a item that can be used to uniquely identify a item within an image even between sessions.

Available since: 2.8

#### Parameters

`tattoo`

  Type: `guint`

  The new item tattoo.

#### Return value

Type: `gboolean`

TRUE on success.